[config]
bm_open_method=1

[volume]
mount_on_startup=0
mount_removable=0
autorun=0

[ui]
always_show_tabs=1
max_tab_chars=32
win_width=798
win_height=547
maximized=1
splitter_pos=199
media_in_new_tab=1
desktop_folder_new_win=0
change_tab_on_drop=1
close_on_unmount=0
focus_previous=1
side_pane_mode=places
view_mode=compact
show_hidden=1
sort=name;ascending;case;
toolbar=newtab;navigation;home;
show_statusbar=1
pathbar_mode_buttons=0
